Get Team by ID
Get a single Team by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
team_id
ID of the Team.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
createdAt
description
id
membersAreAdministratorsOfSchemas
Team members can create and update automation, result, and request schemas.
memberships
modifiedAt
name
organization
Errors
400
Team Get Request Bad Request Error
403
Team Get Request Forbidden Error
404
Team Get Request Not Found Error
429
Team Get Request Too Many Requests Error
500
Team Get Request Internal Server Error